@charset "utf-8";
/* CSS Document */

* 					{ margin: 0; padding: 0; list-style-type: none; }
html,body			{ width: 100%; height: 100%; }
body				{ background: #FFF url(images/BG.gif) repeat-x left top; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
p					{ margin: 0 0 12px 0; }
blockquote			{ margin: 0 0 0 20px; }

/*------
------*/

#container			{ position: relative; width: 1000px; left: 50%; margin: 0 0 0 -500px; }

/*------
------*/

#top				{ background: #414141; position: relative; height: 120px; }
#top h1				{ background: url(images/BGh1-2.jpeg) no-repeat; position: absolute; left: 20px; bottom: 5px; }
#top h1 a			{ display: block; width: 334px; height: 110px; }
#top h1 span,
#top h1 img			{ display: none; }

/*------
------*/

.topmenu				{ position: absolute; right: 0; bottom: 0; font-size: 16px; font-weight: normal; margin: 0 20px 0 0; }
.topmenu li				{ float: left; margin: 0 0 0 10px; }
.topmenu li:hover		{ background: #C00; }
.topmenu li a			{ display: block; padding: 10px 16px 25px 16px; color: #FFF; text-decoration: none; cursor: pointer; }
.topmenu li a:hover,
.topmenu li a.on		{ background: #C00; font-weight: normal; }


.subtopmenu				{ position: absolute; background: #C00; margin: 0; padding: 10px 30px 10px 10px; width: auto; z-index: 50; }
.subtopmenu li			{ float: none; margin: 0; font-size: 12px; margin: 0 0 5px 0; }
.subtopmenu li a		{ display: inline; padding: 0; }
.subtopmenu li a:hover	{ text-decoration: underline; }
.subtopmenu li a.on		{ font-weight: bold; }

.subtopmenu	ul			{ background: #C00 url(images/BGsubmenu.gif) no-repeat left bottom; position: static; top: auto; padding: 0 0 0 12px; margin: 0 0 5px 0; }
.subtopmenu	ul li		{ margin: 0; }
.subtopmenu ul li a.on	{ font-weight: bold; }

#sub1,
#sub2,
#sub3,
#sub4					{ display: none; }
#sub4					{ visibility: hidden; }

/*------
------*/

#subtopmenu			{ height: 24px; text-align: right; padding: 6px 20px 0 20px; margin: 0; font-size: 14px; }
#subtopmenu a		{ color: #333; text-decoration: none; }
#subtopmenu a:hover	{ color: #C00; }
#subtopmenu span	{ margin: 0 6px 0 6px; }

#subtopmenu.content		 		{ background: #FFF /*url(images/BGsubtopmenu.gif) repeat-x*/; text-align: left; padding: 0 20px 0 20px; height: 30px; }
#subtopmenu.content a	 		{ display: inline-block; background: url(images/arrow.gif) no-repeat 6px 7px; padding: 3px 10px 3px 14px; margin: 4px 0 0 0; }
#subtopmenu.content a.on 		{ background: #C00 url(images/arrow-on.gif) no-repeat 4px 9px; font-weight: normal; color: #FFF; }
#subtopmenu.content a.on:hover	{ color: #FFF; }

#header	img			{ border-bottom: 0px solid #999; margin: 0 0 24px 0; }
#header	img.content	{ margin: 0 0 14px 20px; }
#header.nopic		{ margin: 0 0 14px 0; }
#header h2			{ display: none; }

#subtopmenu.content a.on 		{ background: #C00 url(images/arrow-on.gif) no-repeat 4px 9px; font-weight: normal; color: #FFF; }

/*------
------*/

#content			{ background: #FFF; }

#leftcol,
#centercol,
#rightcol			{ width: 292px; float: left; color: #333; line-height: 18px; }

#leftcol h3,
#centercol h3,
#rightcol h3		{ background: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #C00; margin: 0 0 8px 0; }

#leftcol h3:hover,
#centercol h3:hover,
#rightcol h3:hover	{ text-decoration: underline; }

#leftcol h4,
#centercol h4,
#rightcol h4		{ background: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; margin: 0 0 16px 0; line-height: 22px; }

#leftcol			{ margin: 0 0 50px 20px; }
#centercol			{ margin: 0 0 50px 42px; }
#rightcol			{ margin: 0 0 50px 42px; }

#leftcol p a,
#leftcol p a:hover,
#rightcol p a,
#rightcol p a:hover,
#centercol p a				{ color: #666; text-decoration: none; }
#centercol p a:hover		{ text-decoration: underline; }

#leftcol.x2					{ width: 626px; line-height: 18px; }
#leftcol.x2 h5				{ background: url(images/arrow-h5.gif) no-repeat left 3px; font-size: 12px; margin: 0 0 8px 0; padding: 0 0 0 12px; }
#leftcol.x2 h5.date			{ background: none; color: #666; margin: 0; padding: 0; }
#leftcol.x2	em,
#leftcol.x2	i				{ color: #666; }
#leftcol.x2	a				{ color: #C00; text-decoration: none; }
#leftcol.x2	a:hover			{ text-decoration: underline; }
#leftcol.x2 ul				{ margin: 0 0 12px 0; }
#leftcol.x2 ul.landing 		{ margin: 20px 0 12px 0; }
#leftcol.x2 ul li			{ background: url(images/arrow.gif) no-repeat left 4px; padding: 0 0 0 10px; }
#leftcol.x2 ul li a			{ color: #333; }
#leftcol.x2 ul li a.more	{ color: #C00; }

#rightcol.x2				{ margin: -270px 0 80px 42px; padding: 0 0 14px 0; font-size: 11px; }
#rightcol.x2 a				{ color: #C00; font-size: 11px; text-decoration: none; }
#rightcol.x2 a:hover		{ text-decoration: underline; }
#rightcol.x2 h3				{ margin: 0 0 20px 0; }
#rightcol span.x2			{ display: block; padding: 0 0 14px 0; margin: 0 0 14px 0; border-bottom: 1px solid #DFDFDF; }
#rightcol span.x2 .more		{ background: url(images/arrow-x2.gif) no-repeat right 4px; }

#rightcol.x2.nopic			{ margin: -244px 0 80px 42px; }
#leftcol.x2.nopic			{ border-top: 2px solid #CCC; padding: 33px 0 0 0; }

#testimonial				{ background: #FFF; display: block; border-top: 2px solid #CCC; border-bottom: 0px solid #CCC; margin: 0 0 40px 0; position: absolute; top: 150px; width: 292px;
							  font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-style: italic; color: #C00; line-height: 35px; padding: 12px 0 10px 0; z-index: 10; }
/*#testimonial em			{ display: inline-block; background: #CCC; height: 25px; width: 25px; } 
#testimonial em.testi-open	{ background: url(images/testi-open.gif) no-repeat left center; position: absolute; z-index: 1; }
#testimonial em.testi-close	{ background: url(images/testi-close.gif) no-repeat right bottom; width: 30px; position: absolute; margin: 0 0 0 -6px; }*/
#testimonial strong			{ font-size: 18px; color: #333; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; padding: 0; }
#testimonial div			{ display: inline; font-size: 50px; }
#testimonial div.openquot	{ line-height: 14px; margin: 0 4px 0 0; }
#testimonial div.closequot	{ line-height: 14px; margin: 0 0 0 -6px; }

.testimonial				{ display: block; border-top: 2px solid #CCC; border-bottom: 0px solid #CCC; padding: 12px 0 20px 0; margin: 0 0 40px 0; }
.testimonial span			{ display: block; font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #C00; font-style: italic; line-height: 35px; padding: 0 25px 10px 25px; }
.testimonial em				{ display: inline-block; background: #CCC; height: 25px; width: 25px; }
.testimonial em.testi-open	{ background: url(images/testi-open.gif) no-repeat left center; position: absolute; z-index: 1; }
.testimonial em.testi-close	{ background: url(images/testi-close.gif) no-repeat right bottom; width: 30px; }
.testimonial strong			{ font-size: 18px; color: #333; font-weight: normal; padding: 0 25px 0 25px; }

.latestfeeds			{ border-top: 2px solid #CCC; padding: 24px 0 10px 0; margin: 244px 0 0 0; }

#related				{ border-top: 2px solid #CCC; border-bottom: 2px solid #CCC; padding: 24px 0 10px 0; margin: 244px 0 0 0; }
#related ul				{ font-size: 12px; }
#related ul li			{ background: url(images/arrow.gif) no-repeat left 5px; padding: 0; margin: 0 0 4px 0; }
#related ul li a		{ color: #333; text-decoration: none; padding: 0 0 0 10px; }
#related ul li a:hover	{ text-decoration: underline; }
#related ul li a.on		{ font-weight: bold; }
#related ul ul			{ background: url(images/BGsubrelated.gif) no-repeat left bottom; margin: 0 0 6px 0; padding: 0; }
#related ul ul li		{ background: none; margin: 0; padding: 0; }
#related ul ul li a		{ padding: 0 0 0 16px; }
#related ul ul li a.on	{ font-weight: bold; }

.nopic #related			{ padding: 33px 0 19px 0; }

#rightcol #related h3	{ margin: 0 0 8px 0; }
/*#rightcol #related h4 	{ margin: 0 0 8px 0; }*/

.newsbox				{ margin: 0 0 10px 0; }

#mailprint				{ float: right; }
#mailprint .send		{ display: none; }
#mailprint .print		{ display: block; background: url(images/ico_mail-print.gif) right bottom; width: 16px; height: 16px; }
#mailprint .print:hover	{ background: url(images/ico_mail-print.gif) right top; }
#mailprint .print span	{ display: none; }

/*------
------*/

#footer				{ border-top: 5px solid #C00; padding: 16px 0 40px 0; margin: 0px 20px 0px 20px; font-size: 12px; color: #999; clear: both; position: relative; }
#footer a			{ color: #999; }
#footer a:hover		{ color: #666; }
#footer span		{ color: #CCC; padding: 0; }

#footermenu			{ left: 0; top: 0; right: 11px; margin: 16px 0 0 0; font-size: 12px; color: #333; }
#footermenu a		{ color: #333; text-decoration: none; }
#footermenu a:hover	{ text-decoration: underline; }
#footermenu span	{ color: #999; padding: 0 8px 0 8px; }

#footer #credits			{ position: absolute; top: 0; right: 0; margin: 14px 0 0 0; padding: 0; color: #999; font-size: 11px; }
#footer #credits a			{ color: #999; text-decoration: underline; }
#footer #credits a:hover	{ text-decoration: none; }

/*------
------*/

.date				{ background: none; color: #666; margin: 0; padding: 0; }
.more				{ background: url(images/arrow-x2.gif) no-repeat right 5px; padding: 0 10px 0 0; font-weight: bold; color: #C00; text-decoration: none; }
.more:hover			{ text-decoration: underline; }
.nobold				{ font-weight: normal; }
.center				{ text-align: center; }
.paypal strong		{ font-size: 14px; color: #C00; }
.orange				{ color: #F60; }
.green				{ color: #6C0; }
.small				{ font-size: 11px; }

/*------
------*/

a.mapbullet					{ position: absolute; display: block; font-size: 1px; height: 9px; width: 9px; background: #C00 url(images/mapbutton.gif) no-repeat left top;
						 	  border: 0px solid #FFF; color: #333; text-decoration: none; z-index: 1; }
a.mapbullet span			{ display: none; }
a.mapbullet:hover			{ position: absolute; display: block; font-size: 1px; height: auto; width: auto; background: #FFF url(images/maparrow.gif) no-repeat left top;
					 	 	  border: 1px solid #FFF; font-size: 11px; font-weight: bold; text-decoration: none; padding: 0 3px 0 14px; z-index: 10; }

#leftcol.x2 a.mapbullet:hover { text-decoration: none; }

a.mapbullet:hover span 		{ display: inline; }

#country				 	{ background: #FFF; border-top: 2px solid #CCC; position: absolute; top: 150px; width: 292px; font-size: 12px; }
#country h3					{ display: block; background: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #C00; margin: 0 0 8px 0; }
.contact					{ background: #FFF; display: block; height: 168px; padding: 25px 0 20px 0; margin: 0 0 20px 0; border-bottom: 2px solid #CCC; }
.contactinfo				{ float: left; padding: 0; }
.marginbottom				{ padding: 0 0 20px 10px; margin: 0; }
.impressum					{ clear: both; border-top: 2px solid #CCC; padding: 20px 0 0 0; font-size: 11px; color: #666; }
.contactpic					{ background: url(images/BGpic.gif) no-repeat left bottom; padding: 0 0 3px 5px; float: left; }
.hr							{ display: block; clear: both; height: 1px; font-size: 1px; margin: 20px 0 20px 0; }
.hr2						{ border-bottom: 2px solid #CCC; display: block; clear: both; height: 1px; font-size: 1px; margin: 0 0 20px 0; }
.minheight					{ min-height: 400px; }

.DE							{ top: 226px; left: 462px; }
.NL							{ top: 219px; left: 441px; }
.DK							{ top: 192px; left: 475px; }
.SW							{ top: 184px; left: 507px; }
.IT							{ top: 282px; left: 457px; }
.UK							{ top: 212px; left: 416px; }
.FR							{ top: 249px; left: 412px; }
.LU							{ top: 236px; left: 433px; }
.CH							{ top: 255px; left: 434px; }
.BE							{ top: 226px; left: 426px; }

#DE,#NL,#DK,#SW,#IT,
#UK,#FR,#LU,#CH,#BE		 	{ background: #FFF; border-top: 2px solid #CCC; position: absolute; top: 222px; width: 292px; font-size: 12px; }

#DE strong,#NL strong,
#DK strong,#SW strong,
#IT strong,#UK strong,
#FR strong,#LU strong,
#CH strong,#BE strong	 	{ display: block; background: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #C00; margin: 0 0 8px 0; }

/*------
------*/

#leftcol.x2 .tab						{ background: #FFF; border: 1px solid #CCC; width: 626px; padding: 1px 0 0 0; }
#leftcol.x2 .tab tr						{ background: #CCC; border-bottom: 1px solid #FFF; border-left: 1px solid #FFF; border-right: 1px solid #FFF; padding: 0 0 0 0; }
#leftcol.x2 .tab th						{ padding: 4px; }
#leftcol.x2 .tab td						{ background: #F4F4F4; padding: 4px; }

#leftcol.x2 .tab a						{ font-weight: bold; color: #900; text-decoration: none; background: url(images/ico_dl.gif) no-repeat right center; padding: 10px 32px 10px 0; }
#leftcol.x2 .tab a:hover				{ color: #C00; }

#leftcol.x2 .tabdl						{ background: #FFF; border: 1px solid #CCC; width: 626px; padding: 1px 0 0 0; }
#leftcol.x2 .tabdl li					{ background: #CCC; border-bottom: 1px solid #FFF; border-left: 1px solid #FFF; border-right: 1px solid #FFF; padding: 0 0 0 0; }
#leftcol.x2 .tabdl span					{ border-top: 1px solid #CCC; display: inline-block; padding: 8px; }
#leftcol.x2 .tabdl .celltitle			{ width: 452px; color: #666; background: url(images/tabarrow.gif) no-repeat left center; }
#leftcol.x2 .tabdl .celllang			{ width: 20px; text-align: center; }
#leftcol.x2 .tabdl .celldl 				{ width: 104px; }
#leftcol.x2 .tabdl .tabfirstline span	{ border-top: 0px; }
#leftcol.x2 .tabdl a					{ font-weight: bold; color: #900; text-decoration: none; background: url(images/ico_dl.gif) no-repeat right center; padding: 10px 32px 10px 0; }
#leftcol.x2 .tabdl a:hover				{ color: #C00; }
#leftcol.x2 .tabdl .tablineA			{ background: #F4F4F4; }
#leftcol.x2 .tabdl .tablineB			{ background: #EFEFEF; }
#leftcol.x2 .tabdl .tablineA:hover,
#leftcol.x2 .tabdl .tablineB:hover		{ background: #E2E2E2; }

/*------
------*/
 
#leftcol.x2.fullwidth					{ width: 960px; }
.spip_out								{ color: #C00; font-size: 12px; }
#www									{ display: none; }
